a {
	color:#17408A;
	text-decoration:none;
}
a:hover {
	color:#000000;
}



div#menuefl a {
	text-decoration: none;
	display:block;
	width:112px;
	font-size:7pt;
	font-weight:bold;
	color:#fff;
	padding-left:4px;
	float:left;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	
}
div#menuefl a.menue {
	background-color:#16408A;
	padding-top:30px;
	height:17px;
}
div#menuefl a.menue:hover {
	background-color:#4466A1;
	padding-top:30px;
	height:17px;
}
div#menuefl a.aktiv {
	background-color:#4466A1;
	padding-top:5px;
	height:42px;
}
div#menuefl a.aktiv:hover {
	background-color:#4466A1;
	padding-top:5px;
	height:42px;
}